/* CSS Document */
BODY,P,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA{
        FONT-FAMILY: Arial, Helvetica, Sans-serif;
        FONT-SIZE: 12px;
		color:#663399
}
H1 {
	FONT-SIZE: 30px; FONT-WEIGHT: bold;
}
H2 {
	FONT-SIZE: 18px;
}
H3 {
	FONT-SIZE: 14px;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txtb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}

.sidetext
{

font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;


}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;

}
.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;

}
.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;

}

.sponsored {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
}
.tp {
	font-family: Tahoma;
	font-size: 13px;
}
.ftr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.lks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.stls {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
A.top:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
}
A.top:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
}
A.top:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: underline;
}
A.top:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: underline;
}


A.side:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	padding-left: 4px;
	overflow: auto;
	left: 5px;
	text-decoration: none;
}
A.side:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
	padding-left: 5px;
}
A.side:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: underline;
	padding-left: 5px;
}
A.side:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
	padding-left: 5px;
		

}


A:link {
	COLOR: #0000FF; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #0000FF; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #38007B; TEXT-DECORATION: underline;
}
A:active  {
	COLOR: #0000FF; TEXT-DECORATION: underline; 
}
.sidetexta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: ebbb1b;
	text-decoration: none;
	text-indent: 3pt;
}
